dots.v2.account.keys.bySsh_key_identifier().get()
Generated on 5 Nov 2026
from DoTs version
v1.23.0
Usage
client.v2.account.keys.bySsh_key_identifier(ssh_key_identifier).get(requestConfiguration?: RequestConfiguration<object>): Promise<undefined | WithSsh_key_identifierGetResponse>Description
To get information about a key, send a GET request to /v2/account/keys/{ssh_key_identifier} or /v2/account/keys/{ssh_key_identifier}.
The response will be a JSON object with the key ssh_key and value an ssh_key object which contains the standard ssh_key attributes.
Parameters
ssh_key_identifierinteger or string requiredExample:
512189Either the ID or the fingerprint of an existing SSH key.
Request Sample
Response Example
More Information
See /v2/account/keys/{ssh_key_identifier} in the API reference for additional detail on responses, headers, parameters, and more.